Page 1 of 2 12 LastLast
Results 1 to 20 of 23

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: baseband 4.04 on 1.1.4 downgrade to 1.1.2?

  1. #1
    Default baseband 4.04 on 1.1.4 downgrade to 1.1.2?
    I have exhausted myself searching for a method to downgrade back to 1.1.2 until more apps are available for 1.1.4

    Im on os x leopard.
    Have tried restore via itunes to 1.1.2 but i get error 1. then phone stuck in connect to itunes. used ziphone to get it back but its still on 1.1.4

    Can anyone please help me?

  2. #2
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    I believe there is a ZiPhone for Mac OsX which can give you the option to refurbish, but you must be carefull... it downgrades your BL to 3.9 and could possibly cause problems if you dont know what your doing
    Last edited by Brownie2k; 2008-03-13 at 09:03 PM. Reason: Spelling Errors :P

  3. The Following User Says Thank You to Brownie2k For This Useful Post:

    k2bk2b (2008-03-14)

  4. #3
    Hi brownie,

    Already tried the ziphone, refurbrish the set. same thing. 1.1.4 unable to run restore on itunes to 1.1.2 error 1.

    seems like no one actually goes backwards?

  5. #4
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    hmmm have you tried doing a refurbish then restoring on a different computer or version of iTunes? I read somewhere that errors 1, 6(?) and 9 can be cured by either:

    Using a different USB
    Different (older) version of iTunes (7.4, 7.5)
    Using a totally different computer

    What firmware did your iphone have when you bought it? was it a 1.1.2 OTB?
    Does it have BL3.9 or 4.6?
    Did you unlock/JB/Activate using ZiPhone or Software Method?

    Also have you tried going from 1.1.4 - 1.1.3 - 1.1.2?

    I've never had to downgrade before, so i'm just remembering things i've read in other posts, i'm sure someone will know for sure what your problem is, but if i can help, then i definately will

    EDIT: If using ZiPhone, try using the Erase BL3.9 Baseband then trying a restore via Itunes
    Last edited by Brownie2k; 2008-03-14 at 03:25 AM.

  6. The Following User Says Thank You to Brownie2k For This Useful Post:

    k2bk2b (2008-03-14)

  7. #5
    iPhone? More like MyPhone
    Join Date
    Sep 2007
    Location
    TX
    Posts
    278
    Thanks
    12
    Thanked 26 Times in 24 Posts

    dfu restore to 1.1.1, run ziphone, then click do it all.. i heard that works best

  8. The Following User Says Thank You to gameviper For This Useful Post:

    k2bk2b (2008-03-14)

  9. #6
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    I've just (for the sake of this thread) downgraded my 1.1.4 BL3.9 iPhone to 1.1.2, thing is, i still have the 1.1.4 Baseband, but i hear there is a baseband downgrader on installer.

    What i did on mine (i'm on a PC not Mac though):

    1) Refurbished in ZiPhone
    2) Restored to 1.1.2 in iTunes (recieved error 1015 at the end of it)
    3) Booted out of DFU in iBrikr
    4) Used ZiPhone to Unlock 1.1.2

    I cant see where the problem is with what your doing... only thing i can think of is your running BL4.6 which would mean a downgrade to 1.1.2 would be difficult (I assume)
    If you're using a BL 3.9 iPhone, then i'm stumped totally

    Now to try and get my phone to 1.1.4 again lol!
    Last edited by Brownie2k; 2008-03-14 at 04:20 AM.

  10. The Following User Says Thank You to Brownie2k For This Useful Post:

    k2bk2b (2008-03-14)

  11. #7
    THanks for all yer replies, im only able to see my 4.04. whats the best way to check my bootloader version?

  12. #8
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    http://www.trejan.com/irepo

    Add that source to your installer and download BBInfo, that'll tell you your BootLoader version!

  13. The Following User Says Thank You to Brownie2k For This Useful Post:

    k2bk2b (2008-03-14)

  14. #9
    Hi brownie, will revert back to u asap. Im at office and the crap wireless wont let me connect or download frm sources... going down to a free wifi spot later to do it.

  15. #10
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    alrite no problem! I'm going to head off to bed now, its gone 4am here lol
    Feel free to PM me and i'll get back to asap

  16. The Following User Says Thank You to Brownie2k For This Useful Post:

    k2bk2b (2008-03-14)

  17. #11
    Hi Brownie, Bootloader version 3.9M3S2

  18. #12
    I had my Iphone 1.1.4 packed full with applications of my choice n stuff.....But had not installed Summerboard.

    Yesterday, I gave a go to Summerboard, and to my surprise....my iphone would not boot!!!!

    I'm so p!ssed off about FW 1.1.3 and 1.1.4 that I decided to go back to 1.1.2 and stay there.

  19. #13
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    i've had no problems at all with 1.1.4, Summerboard works fine, the apps i used to use work fine?

  20. #14
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Same here. Only app I've come across that doesn't at least partially work is Dock
    To live, you have to lie

  21. #15
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    I agree... I have not had a single app not work on 1.1.4. Also, why are you wanting to downgrade your baseband? You can be on firmware 1.1.2 and still have 4.04 baseband and you shouldn't have any issues. Baseband does not have anything to do with app/firmware compatibility.

  22. #16
    Hi brownie2k,

    I really cant thank you enough for the help you have provided me throughout this nightmare!
    All REPS goes to the effort and time Brownie2k has spent guiding me!

    Here's the whole process.
    Firstly, I have both mac on leopard and a laptop on win xp.
    mac has > Ziphone2.5c (thats all i needed from the mac) itunes 7.6.1
    Xp has > itunes 7.5, ibrikr v 0.91, ziphone 2.5 (thats all u need) oh.. and the firmware of choice. (1.1.2 for me)

    Ok here's the steps i took.

    Use ziphone on windows to refurb the iphone (reason osx's ziphone does not work for me)
    Once done, proceed to use itunes 7.5 on windows, hold down shift and click on restore,
    select the firmware of choice that you have downloaded.
    let it restore.
    Now once its successful, your itunes will prompt error 1015 (this will show that the downgrade is successful)
    unplug and replug the iphone and itunes will detect that iphone is in recovery mode.
    QUIT iTunes and End running process related to itunes. (eg itunes helper and ipodservice)
    Use ibrikr to boot up the phone. let it complete. You should see that the iphone will be locked.

    Now from this point on i had to switch back to OS x as the ziphone on windows was unable to (jailbreak, unlock and activate - both in do it all mode or advance mode.)

    Plug the iphone onto os x. run ziphone. Goto advance. select unlock, jailbreak and activate)

    now ziphone should complete the whole process for you!!!
    (if it does not work, just rstart the phone and try again)

    Thats my 5cents worth on downgrading 1.1.4 to 1.1.2

    THANKS TO BROWNIE2K again!

    oh.. just to add.

    Remember to download iWorld to fix SMS crashing issue. SMB might initially cause springboard to go missing. Thats about it.
    Last edited by k2bk2b; 2008-03-14 at 06:19 PM. Reason: Automerged Doublepost

  23. #17
    Just wanted you to know that Baseband downgrading is dangerous.

    If you downgrade your firmware, iTunes downgrades your baseband as well.

    If anything happens during the downgrade via iTunes, your baseband will be f*cked up and you´re done.

    Happened to a friend.

    He is now using his iPhone as a iPod touch.
    If I could help you with my answer give me a

  24. #18
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    Yeah i was on 1.1.3 with firmware 04.02.13_G and i had no problem what so ever, well besides the Google Locater working, but that werent a problem at the time.
    That was before i found ZiPhone, but i've never done a Baseband downgrade and wouldnt reccomend it, i'd just mention it as an option SHOULD you want a full 1.1.2 with 1.1.2 Baseband

    EDIT: I downgraded my iPhone from 1.1.4 to 1.1.2 lastnight via iTunes and when i unlocked my 1.1.2, i found i still had the 04.04.05_G Baseband (1.1.4) so iTunes doesnt downgrade baseband when you force a restore. There are programs that WILL do it, but there use at your own risk.
    ZiPhone Refurbish claims to wipe your Baseband, but it doesnt, which i find odd, it does clear your unlock, and firmware but thats about it.
    Last edited by Brownie2k; 2008-03-14 at 08:49 PM. Reason: extra details

  25. The Following User Says Thank You to Brownie2k For This Useful Post:

    k2bk2b (2008-03-15)

  26. #19
    I think ziphone does a fake downgrade so that u can run restore to a lower firmware.

    After the whole nightmare, im on 1.1.2 with baseband 4.04.05_G too.
    oh i had to restore twice, my boo boo, i ran ibrikr trying to boot the phone without existing itunes or the itunes helper.

  27. #20
    Green Apple
    Join Date
    Feb 2008
    Location
    Manchester UK
    Posts
    76
    Thanks
    10
    Thanked 17 Times in 16 Posts

    ZiPhone uses a Permanant 3.9 BootLoader Downgrade, whereas iPlus doesn't, there was arguments about it... Zibri had the option of using 3.9FakeBlank and he stuck to the Downgrade he was using already. So after using ZiPhone your stuck with 3.9 unless you testpoint upgrade to 4.6 which is VERY risky.

    Basically a 4.6 Bootloader can only run 04.02.13_G Firmware (1.1.2) which means that Google Maps Locate wouldnt work, a 3.9 Bootloader will allow any baseband to run because it doesnt have as much security built into it So as you bring your bootloader down, you can bring your baseband up Though it doesnt matter what baseband you have (eg. 1.1.1 with 1.1.4 Baseband, 1.1.2 with 1.1.3 baseband etc...) your phone will always run as it was intended too on that Firmware

    I used ZiPhone, have the Permenant 3.6 Bootloader and whilst i'd love to use FakeBlank instead, 3.9 is great and i've had NO problems!
    Hope everything is still running good for you! Should you decide to upgrade again in the future, it'll be SO much easier!
    Last edited by Brownie2k; 2008-03-15 at 07:30 PM.

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •